Python plugin works in NPP 7.7 but does work in NPP 7.8 upward


Log in to reply